variables:
  distro: "fedora-iot"

metadata:
  name: fedora-iot-bootc
  summary: Fedora IoT bootc image

include:
  - base-images/minimal-plus/manifest.yaml
  - base-images/fedora-includes/generic.yaml
  - iot-packages.yaml
